<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="org.jetbrains.kotlin.fir.contracts.description.ConeValuesKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.contracts.description.ConeContractConstantValues">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.contracts.description.ConeContractRenderer void visitConditionalReturnsDeclaration(org.jetbrains.kotlin.contracts.description.KtConditionalReturnsDeclaration&lt;org.jetbrains.kotlin.fir.types.ConeKotlinType,org.jetbrains.kotlin.fir.diagnostics.ConeDiagnostic&gt;, java.lang.Void)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.contracts.description.ConeContractRenderer void visitHoldsInEffectDeclaration(org.jetbrains.kotlin.contracts.description.KtHoldsInEffectDeclaration&lt;org.jetbrains.kotlin.fir.types.ConeKotlinType,org.jetbrains.kotlin.fir.diagnostics.ConeDiagnostic&gt;, java.lang.Void)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.25908.13&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.contracts.description.ConeContractRenderer">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
</root>
